### Enumeration

# Gimp ConvertPaletteType

#### Declaration

    enum Gimp.ConvertPaletteType

#### Description [src]

Types of palettes for indexed conversion.

#### Members

Name | Description
--- | ---
`GIMP_CONVERT_PALETTE_GENERATE` | Generate optimum palette.
`GIMP_CONVERT_PALETTE_WEB` | Use web-optimized palette.
`GIMP_CONVERT_PALETTE_MONO` | Use black and white (1-bit) palette.
`GIMP_CONVERT_PALETTE_CUSTOM` | Use custom palette.